=== debian/control ===
Source: jolicloud-webapp-imedix
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-imedix
Provides: prism-webapp-imedix
Replaces: prism-webapp-imedix (<= 1.0)
Conflicts: prism-webapp-imedix (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.imedix.com/
Description: Jolicloud web application for iMedix
 The iMedix web site running in a simple Jolicloud window.

Package: prism-webapp-imedix
Architecture: all
Depends: jolicloud-webapp-imedix
Description: Transitional package for jolicloud-webapp-imedix
 This is a transitional package for jolicloud-webapp-imedix, and can safely
 be removed after the installation is complete.
